Brivio API reference
Domains

Retail price of transferring a domain to Brivio (its TLD). 503 when no registrar is configured (scope: domains:read)

GET
/domains/transfer-price

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

domain*string
Length4 <= length <= 253

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/domains/transfer-price?domain=string"
{  "data": {    "domain": "string",    "tld": "string",    "price_cents": 0,    "currency": "string"  },  "error": null}